手机版
你好,游客 登录 注册
背景:
阅读新闻

Google Chrome PAC功能信息泄露漏洞(CVE-2016-5134)

[日期:2016-07-27] 来源:Linux社区  作者:Linux [字体: ]
Google Chrome PAC功能信息泄露漏洞(CVE-2016-5134)


发布日期:2016-07-25
更新日期:2016-07-27

受影响系统:

Google Chrome < 52.0.2743.82

描述:


CVE(CAN) ID: CVE-2016-5134

Google Chrome是由Google开发的一款Web浏览工具。

Google Chrome < 52.0.2743.82之前版本,PAC功能net/proxy/proxy_service.cc未确保URL信息限制到了某个方案、主机、端口。远程攻击者通过PAC脚本操作服务器,可获取凭证信息。


<*来源:Google
 
  *>

建议:


厂商补丁:

Google
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://crbug.com/593759
https://codereview.chromium.org/1996773002
http://googlechromereleases.blogspot.com/2016/07/stable-channel-update.html

本文永久更新链接地址http://www.linuxidc.com/Linux/2016-07/133607.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款